# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later

recursive-include doc *.rst *.png
recursive-include tests *.py *.png *.csv *.json
recursive-include src/mednet/config/data *.json *.json.bz2
